/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
a:link, a:visited, a:hover {
	color: #0000CC;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding-left: 0px;
}

h1{
 font-size: 120%;
 color: #334d55;
}

h2{
 font-size: 84%;
 color: #006699;
}

h3{
 font-size: 100%;
 color: #334d55;
}

h4{
 font-size: 100%;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: bold 100% Arial,sans-serif;
 color: #334d55;
}
				
img {
	border: none;
}

.SSS { font-size: 8px; line-height: 12px;}
.SS { font-size: 10px; line-height: 14px;}
.S { font-size: 12px; line-height: 16px;}
.M { font-size: 14px; line-height: 18px;}
.L { font-size: 16px; line-height: 20px;}
.LL { font-size: 20px; line-height: 24px;}

.blue{color: #000066;}
.red{color:#FF0000;}

/* 
	The definitions below determine how the page looks.
	
	There are 2 main div-elements, which are all positioned absolute
	(relative to the upper left corner of the screen):
	
	.contents: contains the main contents of the page.
	.menu: sidebar with menu
	.logo: logo to be displayed above the sidebar

*/
body{
	color: #333333;
	background-image: url("../mainimage/hapa.gif");
	text-align: center;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}
#main{
	width:782px;
	margin:0 auto;
	text-align: center;
	position:relative;
	background-color:#FFFFFF;
	border:1px solid #999999;
	}
#contents{
	width:776px;
	text-align:left;
	position:relative;
	margin-left:3px;
	background-color: #FFFFFF;
	color:#000000;
	font-size:small;
	}
#normal{
	width:720px;
	text-align:left;
	position:relative;
	margin-left:3px;
	background-color: #FFFFFF;
	color:#000000;
	font-size:small;
	line-height:180%;
	padding-left:10px;
	padding-right:20px;
	}
#foot{
	width:776px;
	height:15px;
	background-color:#BDDEFF;
	text-align:center;
	vertical-align:bottom;
	position:relative;
	margin:3px;
	color:#000000;
	font-size:10px;
	}
#infobox11{
	width:255px;
	float:left;
	border-right:1px solid #999999;

	}
#infobox1{
	width:210px;
	float:left;
	font-size: small;
	line-height:120%;
	margin-left:10px;


	}
#infobox2{
	width:318px;
	float:left;
	font-size: small;
	line-height:120%;
	border-bottom:1px solid #999999;
	margin-left:7px;
	}
#infobox3{
	width:164px;
	float:left;
	font-size: small;
	line-height:120%;
	border-right:1px solid #999999;
	}
#infobox4{
	width:250px;
	float:left;
	}

/************* #site styles ***************/
#normal p {

}
.leftbox, .rightbox {
	margin: 3px;
	padding: 3px;
	font-size: x-small;
}
.leftbox {
	float: left;
}
.rightbox {
	float: right;
}
